Subject: Re: bug#21410: [TEST-FAIL] 2 tests failed when running `make check' on Debian

From: Alex Vong <[email-masked]>
Date: Tue, 15 Sep 2015 23:06:55 +0800

Hi Dave,

Thanks for the reply! No need to feel sorry, you are being very active
on the guile-user mailing list. I will start to read the documentation
then.

Cheers,
Alex

2015-09-15 22:20 GMT+08:00, Thompson, David <[email-masked]>:
> On Tue, Sep 15, 2015 at 7:24 AM, Alex Vong <[email-masked]> wrote:
>> Hi everyone,
>>
>> Any idea on the latest test failure?
>
> I'm not sure yet, sorry.  Haven't been able to dig back into it.
>
>> By the way, is the failure critical? Can I start doing packaging work for
>> guix?
>
> This isn't a blocking issue.  These tests are for an incoming feature
> that is separate from the standard packaging workflow.  Don't let
> these test failures stop you from contributing. :)
>
> We'll figure out the failures soon when I have more time to dedicate
> to bug hunting.
>
> Thanks and sorry for the delay,
>
> - Dave
>